<?xml version="1.0" encoding="utf-8"?>
<object meta_type="WorkflowPolicy"
        name="userprofile_policy"
>
  <property name="title">Userprofile Policy</property>
  <bindings>
    <default>
      <bound-workflow workflow_id="userprofile_content_workflow" />
    </default>
  </bindings>
</object>
